<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tool="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:paddingBottom="16dp">

	<com.google.android.material.bottomsheet.BottomSheetDragHandleView
		android:id="@+id/drag_handle"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		app:layout_constraintTop_toTopOf="parent" />

	<com.google.android.material.textview.MaterialTextView
		android:id="@+id/title"
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:layout_marginStart="8dp"
		android:layout_marginTop="48dp"
		android:layout_marginEnd="8dp"
		android:textAlignment="center"
		android:textAppearance="@style/TextAppearance.Material3.DisplaySmall"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		tool:text="Poznań ZTM" />

	<com.google.android.material.textview.MaterialTextView
		android:id="@+id/description"
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:layout_marginStart="8dp"
		android:layout_marginTop="16dp"
		android:layout_marginEnd="8dp"
		android:textAlignment="center"
		android:textAppearance="@style/TextAppearance.Material3.BodyLarge"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@+id/title"
		tool:text="Feed for Poznań" />

	<com.google.android.material.textview.MaterialTextView
		android:id="@+id/attribution"
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:layout_marginStart="8dp"
		android:layout_marginTop="16dp"
		android:layout_marginEnd="8dp"
		android:textAlignment="center"
		android:textAppearance="@style/TextAppearance.Material3.BodyMedium"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@+id/description"
		tool:text="(c) Poznań" />

	<com.google.android.material.textview.MaterialTextView
		android:id="@+id/update_time"
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:layout_marginStart="8dp"
		android:layout_marginTop="16dp"
		android:layout_marginEnd="8dp"
		android:textAlignment="center"
		android:textAppearance="@style/TextAppearance.Material3.BodyMedium"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@+id/attribution"
		tool:text="Last update: 2023-01-01" />

</androidx.constraintlayout.widget.ConstraintLayout>